AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.FastAGI.Command
AnswerCommand Class
AnswerCommand Constructor
AnswerCommand Methods

| AnswerCommand Class

[Missing <summary> documentation for "T:AsterNET.FastAGI.Command.AnswerCommand"]

Inheritance Hierarchy
System
Object
AsterNET.FastAGI.Command
AGICommand
AsterNET.FastAGI.Command
AnswerCommand

Namespace: AsterNET.FastAGI.Command
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public class AnswerCommand : AGICommand

    Public Class AnswerCommand
    	Inherits AGICommand

    public ref class AnswerCommand : public AGICommand

    type AnswerCommand =
        class
            inherit AGICommand
        end

The AnswerCommand type exposes the following members.

Constructors

| Name | Description
--- | --- | ---
| AnswerCommand | Initializes a new instance of the AnswerCommand class

Top
Methods

| Name | Description
--- | --- | ---
| BuildCommand | (Overrides AGICommand BuildCommand .)
| Equals | Determines whether the specified Object is equal to the current Object. (Inherited from Object.)
| EscapeAndQuote | (Inherited from AGICommand.)
| Finalize | Allows an object to try to free resources and perform other cleanup operations before it is reclaimed by garbage collection. (Inherited from Object.)
| GetHashCode | Serves as a hash function for a particular type. (Inherited from Object.)
| GetType | Gets the Type of the current instance. (Inherited from Object.)
| MemberwiseClone | Creates a shallow copy of the current Object. (Inherited from Object.)
| ToString | (Inherited from AGICommand.)

Top
See Also

#### Reference

AsterNET.FastAGI.Command Namespace